April 24, 2017



Slides

Prerequisites

R

RStudio

R packages

  • install.packages('ggplot2')
  • install.packages('gapminder')

Datasets


![](https://licensebuttons.net/l/by-nc/4.0/88x31.png) This work is licensed under a [Creative Commons Attribution-NonCommercial 4.0 International License](https://creativecommons.org/licenses/by-nc/4.0/).